@charset "utf-8";
.csr .heading {
	background: url(../img/others_heading_bg.jpg) no-repeat center 0 / 1920px 250px;
}
@media screen and (max-width: 767px) {
	.csr .heading {
		height: 150px;
		margin-bottom: 60px;
		background: url(../img/others_heading_bg.jpg) no-repeat center 0 / 1152px 150px;
	}
}